From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 19 September 2008<P>

Oo, gettin' quiet here again...<BR>
<BR>
Any plans for the weekend?<BR>
<BR>
I agreed to help some friend's w/ a yardsale...
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 19 September 2008<P>

Kirk; Weathers great in TN. Trying to think of a dog costume for "Dog Day" at the park tomorrow. How about a yellow dog Democrat Corgi outfit? I'm having a hard time being creative for this one. A wild white wig and a sign that says "Einstein"(which is his name) All the stations are out of gas down here so maybe just stay home and do yard work (yawn) I was coming home from work today and every station that had gas had long lines to get it. It was unreal to see. I think we had a run on gas when they thought Ike would take it all and the pumps in the gulf would get hit.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 19 September 2008<P>

Saw pictures of the Houston  and Galveston aftermath today and the one that sticks in my mind is a fish wedged into a wire fence with it's mouth wide open gasping for water I suppose. I can't get that picture out of my head.<BR>
<BR>
bk
<HR>